import request from '@/utils/request';

// 消息分页
export async function notifyMessagePageAPI(data) {
  const res = await request.post(`/sys/notifymessage/page`, data);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}

// 获取详情
export async function notifyMessageGetByIdAPI(id) {
  const res = await request.get(`/sys/notifymessage/getById/${id}`);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}



